PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Blue and Me updaten fehlgeshlagen



wolfben
17.11.2014, 14:02
Hallo Alfa Freunde :D

ich besitze seit kurzem eine alfa 159 SW bj 2006 mit allen möglichen extras... nun hab ich erfahren dass man mit einem update von dem blue and me dann auch iphone und co die musik abspielen lassen kann...

nun hab ich versucht das update zu machen damit ich eben die Musik aus meinem iphone hören kann...

nach vielen versuchen hin und her und schon mit einer alfa werkstätte telefoniert funktioniert das update einfach garnicht...

ich bekomme immer den fehler "D6047C11" im log**** und habe natürlich das 5.5 update versucht zu machen...

achja ich hab das blue and me generation 1 und ohne navi :D

ich hoffe es sind hier bessere spezialisten als bei einer alfa werkstätte in meiner nähe :mrgreen:

besten dank für alle hilfreichen antworten !!!:wink: und nein ich hab noch nie den gleichen fehler irgendwo im netz gelesen ...

Letty
17.11.2014, 18:56
Hallo wolfben,

Das mit dem Update von Blue and Me is immer so ne Sache hatte es noch nie das es sofort funktioniert.
Zum einen muss der USB Stick genau so wie in der Anleitung steht vorbereitet sein und selbst dann funktionierte es bei mir meist nicht bzw erst nach gefühlt 100 maligen Versuchens.

Wenns nicht klappt mit dem Update Batterie abklemmen und 15- 30 min warten wieder anklemmen und erneut versuchen. Irgendwann klappts dann.

Ich hab mir beim 2. mal nicht mehr die arbeit gemacht der Alfa Händler hier hats bei mir für 35€ geupdatet wobei ich dazu sagen muss das ich den Chef gut kenne.

Zum Musik abspielen über Iphone, das geht dann auch nicht direkt dazu brauchst du einen Zwischen stecker und an den musst du dann dein Iphone anstecken soweit ich das in Erinnerung habe.
Einfachste ist direkt über nen USB Stick die Lieder abzuspielen.
Nur musst du hier auf die Datei Formate achten. WMA geht immer Mp3 muss ein bestimmter Typ sein aber dazu gibts ein Tut von PuntoED hier. Aber hab grad keinen Link parat da ich selbst nur übern Apfel schreib.

wolfben
17.11.2014, 21:26
hallo armin!

danke für die antwort ;)

also wenn ich das richtig raushöre sollte ich die batterie abklemmen warten und wieder rann klemmen und dannach sofort das update starten und das solange bis es klappt .... ich habe es ca 20 mal schon probiert ... einmal mit motor an einmal mit handbremse angezogen etc. mit der batterie hab ichs auch schon 1 mal probiert aber es kommt immer wieder der fehler 10...

wenn sie schon eine logdatei erzeugen und da ein fehlercode drinnensteht dann müssen sie ja wissen was der heißt... ist ja so programiert worden :D

Ja die alfa werkstatt hat das auch probiert aber hat auch nichts anderes als einen usb stick genommen und probiert bei mir... natürlich auch ohne erfolg :(

aber gut ich werds mal morgen mit batterie abklemmen nochmal versuchen und warte auf noch nütloche tipps (Y)

lg
wolfben

guzzi97
18.11.2014, 10:25
Sers,
also, ein update von der "ersten" B&M Version auf 5.5 geht nicht. Du musst die vorherigen Updates
installieren.
Zweites Problem, der Stick muss "extrem" klein sein, am besten geht es mit einem 256Mb Stick !

Dritten's, auch mit dem "aktuellen" updates wird schwierig das Apple-Zeuchs anzubinden, denn,
das B&M ist vom Microsoft..alles klaro ?

Lösung : Loudlink (~ 100€), Yatour (~50€), etc. holen, es wird einfach am CD-Wechsler Anschluss
angeschlossen, damit kannst Du dann jedes ex-beliebiege Gerät anschließen (auch ipod).
Es hat folgende Anschlüsse :
- SD-/MMC Card
- USB Anschluss
- Aux Anschluss

und unterstüzten so ziemlich alle Musik-Formate, auch AAC (CD-Qualität)

Grüße

wolfben
18.11.2014, 11:50
Hallo guzzi97!

vielen vielen dank nochmal für deine antwort... nur hab ich noch leider keine älteren versionen von blue and me updates... weißt du etwa wo man die bekommt????

ich würde das update ja wegen den apple support und wegen den fehlern die er mir von der freisrecheinrichtung immer wirft machen... handy wahrscheinlich einfach zu neu...

könntest du mir etwa sagen wie ich die älteren versionen einspielen kann bzw runterladen kann??

lg und danke derweil


ps: ich glaube ich hab noch die "erste" B&M Version weil meiner ist einer der ersten Kombis (2006 BJ)
wolfben

guzzi97
19.11.2014, 00:41
Sers,
also mein B&M kommt auch mit den "neuesten" Handy's super zurecht, ausser "SMS vorlesen",
der Rest funzt bestens, auch mit Android 4.4.
Von daher, vermutet meine Glaskugel eher, ein Problem mit Deinem Handy od. abe rmit dem B&M
Steuergerät :(
Wegen die updates, meins hat die vers. 5.3xx..zum 5.5. waren noch 5.4 und 5.4x dazwischen,
ob Du die findest ?
Von daher, auch mit dem aktuellsten update, wirste mit den "Äpfeln" keine Freude haben.
Daher, spar Dir den "Streß", hol Dir datt Yatour und freu Dich mit Deinem "Apfel"



Grüße